1 WHAT IS COMPEPOCKET AIR?

CompeGPS Pocket Air is a software to enable you navigate in real time. If you connect your GPS to a PDA you will know where you are at any time.

CompeGPS Pocket AIR allows you to create waypoints, prepare routes and analyse your flights, view maps, navigate following a route and record the track of your flights.

“A new and revolutionary Flight Instrument specially created for free and motor flying pilots,... in general, it is ideal for anyone who fly with a GPS and who likes to create, realise and analyse flights”

** Also discover the PC version of CompeGPS AIR: 3D viewing, direct communication with a PDA, complete route and flight analysis, graphic, thermals…**

www.compegps.com

system requirements

PDA with a 2002/2003 processor.

compatible GPS:

CompePocket AIR is compatible with most GPS on the market:

· External GPS > connexion with a serial port cable > GARMIN / MAGELLAN / MLR / GPS with protocol NMEA for the “Moving Map”.

· GPS Compact Flash.

· GPS Navman.

· GPS Bluetooth.


2 INSTALLATION


2.1 CD-ROM VERSIÓN OF COMPEGPS POCKET AIR

The CompeGPS Pocket CD-Rom is an auto-run CD-Rom. In order to install CompeGPS proceed as follows:

1. Insert the CD-ROM in you CD-ROM reader.

· The CompeGPS presentation window will appear with an installation button and information about the program:

2. Clic on the button “Install now” which is on the lower part of the window.

· Installation of CompePocket will start up.

3. When the next window appears, first chose the CompeGPS Pocket AIR installation.

4. Follow the steps that appear on the screen and introduce the necessary information that the CompeGPS installation program asks for.

· The program will automatically install itself in the PDA when the mobil PC-PDA connection is started.

Once you have installed CompeGPS Pocket, we recommend that you also install the PC version (CompeGPS Air) so you can send maps directly and obtain further features.

· If the CD-ROM does not auto-run, you will have to install the program manually. Run the file autorun.exe which you will find in the CD-ROM and follow the installation instructions.


2.2 THE WEB VERSION OF COMPEPOCKET AIR

Download the Demo version you’ll find at www.compegps.com.

Execute the downloaded file and follow the steps given in the installation program.

Once the program has been downloaded into your PC, the program will be installed automatically when you connect to your PC using the mobile device.


3 UN-INSTALL

We remind you that CompePocket AIR updates are automatically made on top of the old version, so you will not have to un-install the old version.

· If you do really want to un-install the program, proceed as follows:

Open the menu “Start” > “Set up”.

Click on the option “System” and then the option “Remove programs”.

Select “CompeGPS Pocket Air” from the list and un-install using the button “Remove”.


4 REGISTRATION

Register you version in order to make all features functional and to cancel the expiry date. Thanks to you registering, CompeGPS Team SL, will continue innovating and improving the program.


4.1 HOW TO REGISTER

When you purchase CompeGPS AIR you will be given a registration code, via e-mail, which will activate the “demo” version downloaded from the internet (www.compegps.com) or installed using the CD-ROM version. The necessary steps to obtain the registration code are detailed in the e-mail and the web page.

Once you have obtained the registration code, follow the instructions:

· Introduce the registration code:

Start up CompeGPS Pocket AIR on your PDA.

Click on the menu “?” of the program and select the option “Enter Registration Code”:

Open the keyboard pushing the button [image].

Fill in the labels with the required information and insert the Registration Code which you have obtained previously.

A new window will appear confirming that registration has been completed correctly, if this does not happen repeat the operation or send an e-mail to support@compegps.com.


4.2 LIMITS OF THE DEMO VERSION

The un-registered program, called DEMO, can be tried during the month following the date of installation.

During the trial period, some of the program features will be disabled and there will be certain limitations that are complete only in the registered version.

Here is a list of the limitations of the DEMO version:

· Maps: the words “CompeGPS DEMO” will always appear on the map screen.

· Waypoints: whenever you create a new waypooint the comment “CompeGPS DEMO” will appear.

· Waypoints: you will only be able to create 10 waypoints. Registration information will appear when you try to create another one.

· Routes: you will only be able to create routes with a maximum of 5 waypoints. Registration information will appear when you try to add another one.

· Moving Map: you will only be able to store a track with a maximum of 500 points. Registration information will appear and navigation will stop. In order to be able to continue you will first have to close the stored track and re-start the Moving Map.


5 STARTING UP COMPEGPS POCKET AIR


5.1 STARTING THE PROGRAM

In order to start up CompePocket proceed as follows:

Press the “Start” icon of your PDA.

Select the menu option “CompePocket Air” and the program will start.

· If you installed CompePocket in Spanish, the program will start in Spanish by default.

· If you installed it in English and you wish to change to another language, proceed as follows:


5.2 CONFIGURE LANGUAGE AND MEASUREMENT UNITS

Change language and measurement units:

Open the menu option “File” / “Archivo” and select “Options” / ”Opciones”.

Using the arrows, more the labels until you find one called “International” / “Internacional”.

Select the language in the section “Language” / “Idioma” and accept using OK.


6 TUTORIAL – FIRST CONTACT

The tutorial will get you familiar with the basic aspects of the program. Closely follow each one of the three demonstrations:


6.1 CREATE A WAYPOINT

We will now create a waypoint (set of coordinates) so we can then navigate towards it.

1. Open the menu option “File” > “Open Map” or just click on the icon [image] (this icon is not available in the original configuration but you can add it from the PC version of CompeGPS).

2. Open the map that you wish to use.

3. Hold the pencil on the zone where you wish to create a waypoint and the contextual menu will pop up.

4. Click on the option “Create Waypoint here” in the contextual menu.

5. Then, in the window “Waypoint Properties” fill in the information: name, description, colour of text and background, and the icon. Use the keyboard which you can access using the icon [image].

· From here you can also modify the coordinates in order to vary the position of the Waypoint.

NOTE: as you will connected to the GPS and receiving satellite coverage, using the icon [image] you will be able to create waypoints more quickly. For further information see “Navigating”


6.2 NAVIGATE TOWARDS THE WAYPOINT > MOVING MAP

Now that we have created the waypoint, we will start the conexión with the GP and navigate towards the waypoint in real time.

1. Connect the GPS to the PDA.

· You will have to be in a open area where there are better possibilities of receiving satellite coverage.

2. Open the menu option “GPS” > “Activate Moving Map” or use the icon [image].

· CompePocket will connect to the GPS and will wait to have full satellite coverage. Full coverage is indicated by a red square in the top left-hand corner of the screen.

3. Again, open the menu option “GPS” and select the option “Navigation” > “Navigate towards a waypoint”.

· The list of waypoints stored in the map will appear.

4. Select the waypoint that you have just created and confirm your choice using OK.

From this moment the program will tell you the Speed / Height / Distance towards the next waypoint and the Time it will take to get to your Destiny.

· Choose what other information you may want to see using “Select Moving Map information”


6.3 SEE THE TRACK

We have now practiced our first connexion to the GPS.

We will now practice with the options of movement and zooms in order to view the route we have travelled:

1. De-activate the “Moving Map” clicking on the icon [image].

2. Open the menu option “See” and choose the option “See all” or use the icon [image].

· The whole profile will appear on the screen.

3. Select “See” >”Movement” or the icon.

· We will now be able to move around in the map until we find the route we have travelled.

4. Select the zoom using “See” > “Zoom Levels” > “zoom 100%”, o use the icon [image] (this icon is not available in the original configuration but you can add it from the PC version of CompeGPS).

· We will view the map with the maximum resolution possible.

5. Hold the pencil on the track and the track’s contextual menu will appear.

6. Click on “Track Properties”.

· We will be able to see the properties of the track travelled as well as the time taken to travel, the lineal distance, speeds …

7. In the same contextual menu, click on the option “Save Track As …”.

· Store the track in the folder you prefer.


7 OPERATIONS


7.1 PREPARING TO NAVIGATE


7.1.1 MAPS

Compatible map formats:

CompePocket Air is compatible with the following map formats:

· .ECW (recommended).

· .RMAP (CompeGPS format).

· .IMP + .JPG (Not recommended, too much RAM memory used).

· .MPVF (CompeGPS vectorial maps).

The advantage to these map is that the “lighten” the size of the map, helping to not saturate the memory of the PDA.

Send maps to CompeGPS Pocket Air

1. Open CompeGPS Air for PC (a registered version or a free demo version www.compegps.com).

2. Open the map that you want to send to the PDA and follow the instructions:

To send the map, proceed as follows:

· Menu option “Maps > “List of stored maps” > Send map to CompePocket.

Or otherwise:

· Using the map’s contextual menu (click with the right-hand button of the mouse on the map) > Send map to CompePocket.

To send part of a map, proceed as follows:

1. Activate the function “Selection Mode” that you will find in the menu option “See” or use [image].

2. Select the option “Send this part of a map to CompePocket”.

Open map:

· Menu option File > Open map.

Or otherwise:

· Use the icon [image].

To open more than one map at the same time:

1. Select the menu option File > Options > Maps (label).

2. Select the largest number of maps on screen and then you will be able to open more than one map at the same time.

Map options:

Menu option File > Options > Maps.

· Maximum number of maps on screen: the number of maps that you can load onto the screen. Chose one of the limit numbers so that you do not saturate the memory of your PDA.

· See the limits of the maps: see, on screen, the frames of the areas covered by the maps stored in the folder assigned to the maps.

The map’s contextual menus:

Holding the pencil down on the map loaded onto the screen.

· Create a Waypoint here: creates a set of coordinates (waypoint) in the place indicated on the map.

· Seek best map here: CompePocket automatically opens the best map for the selected area choosing from the maps stored in the map folder.

· See list of maps for this point: gives you a list of all the maps for the area, choosing from the maps stored in the map folder. The available maps will be listed organized from less to greater scale.

· Close map: to close the map that you are pressing on.

· See the limits of the maps: see, on screen, the frames of the areas covered by the maps stored in the folder assigned to the maps.

Miniature maps:

Menu option See > Activate miniature view.

· You will be able to move around in the miniature map window by moving the red rectangle to the area that you chose.

Close Map:

Map contextual menu: hold you pencil down on the map stored on the screen.

· Use the menu option See > List of stored Maps and press on the map you want (contextual menu).

Open navigation map:

Menu option File > Open Map:

· Open Map.

· Open the best map for this area: the most detailed map.

· See LIST of maps for this area: to see the available stored maps for you actual position.

· Seek most detailed Map.

· Seek less detailed Map.

See properties of the map:

Properties of the map that you chose from the list, such as extension, size, projection, resolution …

1. Menu option See > Lists > List of stored maps.

2. Contextual menu of the chosen map (holding the pencil down on the map of your choice).

Establish a map as a Primary Map:

What is a primary map?

When you have several maps open at the same time, one of them has to be the primary map, so that the other maps are calibrated to the primary map.

1. Menu option See > Lists > List of stored maps.

2. Contextual menu of the map that you want to establish as primary map (holding the pencil down on the map of your choice).


7.1.2 WAYPOINTS

Open a Waypoint file:

You can only have one waypoint file open at the same time, so if you open a second file, the first one will close.

1. Menu option File > Open.

2. Select the “Waypoints (.wpt)” option of the label “Type”.

Or otherwise:

Access directly using the icon [image] (this icon is not available in the original configuration but you can add it from the PC version of CompeGPS).

Create a waypoint when you do not know the coordinates:

1. Hold the pencil down on the exact point where you want to create the waypoint (the contextual menu will open).

· To be able to do this, you will first have to open a web calibrated map.

2. Select the menu option “Create waypoint here”.

Create a waypoint when you do know the coordinates:

Menu option See > Lists > List of Waypoints.

Access the waypoint contextual menu in this window (by holding the pencil down in the window).

Click on the function “New Waypoint” in the contextual menu and, using the keyboard, introduce the necessary information and the coordinates.

Modify a waypoint:

To modify the name, description, coordinates, colour and icons.

Open the contextual Menu by holding the pencil down on the waypoint you want.

Click on the option “Properties”.

· Use the keyboard to modify text and coordinates.

You can also modify waypoint if you proceed as follows:

Menu option See > Lists > List of Waypoints.

Access the contextual menu by holding the pencil down on the waypoint you want.

Click on the option “Properties” in order to modify the information.

Seek a waypoint loaded on the screen:

Use either of these two function to find the waypoint you want:

Menu option See > Lists > List of Waypoints.

Select the waypoint you want and access its contextual menu (holding the pencil down).

Click on the function “Zoom here”.

Or you can click on the icon “See All” [image] that you’ll find on the tool bar.

· This option will visualize all the stored information on the screen.

Save waypoints / Save waypoints as…:

1. Menu option See > Lists > List of Waypoints.

2. Select the waypoint you want and access it’s contextual menu (holding the pencil down).

3. Click on the function “Save Waypoints” or ”Save Waypoints as…”.

Create a waypoints file:

1. Menu option See > Lists > List of waypoints.

2. Access the contextual menu of the waypoint you want (holding the pencil down).

3. Click on the function “Close Waypoints” and the waypoints file will close.

Eliminate a waypoint:

Directly access the contextual menu of the waypoint you want on the screen (holding the pencil down on the waypoint you want) or either go to the menu option See > Lists > List of waypoints and access the contextual menu of the waypoint you want.


7.1.3 ROUTES

Open a Routes File:

1. Open option File > Open.

2. Select “Routes” (.rte)” from the label “Type”.

Or otherwise:

  1. Access directly using the icon [image] that you’ll find on the tool bar (this icon is not available in the original configuration but you can add it from the PC version of CompeGPS).

Create a route from a map:

1. Load a well calibrated map.

2. Select the point where you want to start the new route and open the contextual menu (holding the pencil down on the point). In this menu, select “Start New route here”. You can also do this clicking on the icon [image] but this button is not available in the original configuration, so you should add it using PC version of compeGPS.

3. Directly on the map and using the pencil, create the points of the route.

4. In order to close this function you will have to access the contextual menu of the route (holding the pencil down on the route) and click on the function “Close Route Edition”

Editing a route starting from a map.

Create a route starting from a waypoint file:

If you want to create a route using your own waypoint files, proceed as follows:

1. Load the waypoint file on the screen.

2. Access the menu option See > Lists > List of Routes.

3. From this window, access the contextual menu (holding the pencil down on the window).

4. Once in the contextual menu, click on the option “Create New Route”.

5. At the same time, access the contextual menu of the window “Route editor”.

6. Select the menu option “Add waypoint to the list” and chose the waypoint that you want.

· The waypoints will automatically appear in the route editor, then when you accept the route, the result will be displayed on the screen.

Modify a route:

1. Load the route that you want to modify on the screen.

2. Access the route’s contextual menu (holding the pencil down on the route) or from the window “List of Routes”.

3. Select the menu option “Properties of the route”.

4. At the same time, access the contextual menu of this new window and chose the option that you want:

· Add waypoint from the list: previously load the waypoint file that you need.

· Move waypoint upwards: chose the waypoint that you want and click on this function to move it upwards.

· Move waypoint downwards: chose the waypoint that you want and click on this function to move it downwards.

Modifying a route.

Invert a route

  1. Load on the screen the route that you want to invert.

  2. Access the contextual menu of the route (holding the pencil down on the route) or from the window “List of Routes”.

  3. Select the menu option “Invert the route”.

Seek a route loaded on the screen:

Use one of these two options to find the route you want:

“Zoom here” function:

1. Menu option See > Lists > List of Routes.

2. Select the route you want and access it’s contextual menu (holding the pencil down).

3. Click on the option “Zoom here”.

“See All” function: Click on the icon “See All” [image] on the tool bar.

· This option will show you all the information loaded on the screen.

Save a route:

1. Access the contextual menu of the route (holding the pencil down on the route that you want to save) or from the contextual menu of the window “List of Routes”.

2. Click on the option “Save Route”.

Eliminate a route:

1. Access the contextual menu of the route (holding the pencil down on the route that you want to eliminate) or from the contextual menu of the window “List of Routes”.

2. Click on the option “Eliminate Route”.


7.1.4 TRACKS

Open a Track:

1. Menu option File > Open.

2. Select the menu option “Tracks” (.trk, .igc, .plt)” in the label “Type”.

3. Select the track and press “ok” or double click on the track.

Or rather:

· Access directly using the icon [image] on the tool bar. This button is not available in the standard configuration, so you should add it using de PC version of compeGPS.

Window “Open”

Save a Track:

If you are navigating, CompePocket Air allows you to save a track you travel during your excursion.

Menu option File > Options > Moving Map, configure the interval at which you want to record the track.

· When you navigate, CompePocket will automatically save the track in your PDA file “\compe-data”.

Seek for a track loaded on the screen:

Use one of these two options to find the track you want:

“Zoom here” function:

1. Menu option See > Lists > List of tracks.

2. Select the track you want and access its contextual menu (holding the pencil down).

3. Click on the option “Zoom here”.

“See All” function: Click on the icon “See All” [image] on the tool bar.

· This option will show you all the information loaded on the screen.

Save Track as…

Any track is automatically saved in the file of your PDA called \compe-data. In order to save as, proceed as follows:

1. Menu option See > Lists > List of Tracks.

2. Chose the track you want and access it’s contextual menu (holding the pencil down).

3. Click on the option “Save Track” or ”Save Track as…”.

Rename a Track:

1. Access the contextual menu of the track (holding the pencil down on the track you want or from the window “List of Tracks”.

2. Click on the option “Rename Track”.

Change the colour of a Track:

Access the contextual menu of the track (holding the pencil down on the track you want or from the window “List of Tracks”).

Click on the option “Properties of the Track” and, in the new window, chose the option “Change Colour”.

Close a Track:

1. Access the contextual menu of the track (holding the pencil down on the track you want or from the window “List of Tracks”).

2. Click on the option “Close Track”.

Eliminate a Track from the drive:

Permanently eliminate a track from your PDA.

1. Access the contextual menu of the track (holding the pencil down on the track you want or from the window “List of Tracks”).

2. Click on the option “Eliminate Track from drive”.

Analyse a track:

You can analyse a track and all the information that has been automatically stored by CompeGPS Pocket Air.

1. Access the contextual menu of the track you want (holding the pencil down or from the window “List of Tracks”).

2. Click on the option you want:

· “Properties of the Track”: day, duration, distances, speeds, times, sloops, area covered…

· “Graphs window”: graph of time - altitude.

The graph of a track.


7.1.5 MOVEMENT AND ZOOMS

To move around and zoom in on objects that are loaded on the screen (maps, waypoints, tracks or routes), follow these instructions:

Movement:

Use the icon

Zooms:

Chose the zoom that you want:

· [image] Zoom Out: Reduces the view of the information.

· [image] Zoom In: Increased the view of the information.

· [image] Zoom Window: Draw a window with the pencil to increase your view.

o        The function can also be activated using the navigation button (up or down to increase or reduce the map).

· [image] Zoom 100%: To have the best resolution possible of the primary map.

· Zoom levels: Menu option See > Zoom levels. Chose the zoom that you want. El zoom 100% is the most adequate to see the best resolution of the map.

· [image] See All: All the loaded objects will be centred on the screen.


7.2 LOAD AND UNLOAD INFORMATION BETWEEN PDA ó GPS

These operations are carried out with external GPS connected via the serial port: Garmin, Magellan, MLR.

The Bluetooth, Compact Flash or “jacket type” Navman GPS do not yet allow to receive and/or send information (because they do not have internal memories).


7.2.1 CONFIGURE COORDINATES

Configure the type of coordinates and datum that you want to create your tracks, routes and waypoints with.

CompeGPS Pocket Air’s default configuration works with Lat / Long Coordinates and WGS84 Datum.

To configure the type of coordinates:

Menu option File > Options > Coordinates (label).


7.2.2 SEND / RECEIVE WAYPOINTS

Send a waypoint file to a GPS:

1. Load the waypoints on the screen.

2. Menu option GPS > Download/ Send > Send Waypoints to a GPS.

Send one waypoint to a GPS:

Use one of these two options to send one single waypoint to a GPS.

1. Connect the GPS to the PDA.

2. Load the waypoint/s on the screen.

3. Menu option See > Lists > Lists of Waypoints.

4. Chose the waypoint you want and access the contextual menu (holding the pencil down).

5. Click on the option Send this waypoint to a GPS.

Or rather:

1. Connect the GPS to the PDA.

2. Chose the waypoint directly from the map, access the contextual menu (holding the pencil down on the waypoint you want).

3. In the contextual menu, click on the option “Send this waypoint to a GPS”.

Receive waypoints from the GPS:

Connect the GPS to the PDA.

Menu option GPS > Download / Send > Download GPS Waypoints.


7.2.3 SEND / RECEIVE ROUTES

Receive routes from a GPS:

1. Connect the GPS to the PDA.

2. Menu option GPS > Download / Send > Download GPS Routes.

Send a route to a GPS:

1. Connect the GPS to the PDA.

2. Menu option GPS > Download / Send > Send route to the GPS.


7.2.4 SEND / RECEIVE TRACKS

Recieve a Track from the GPS:

1. Connect the GPS to the PDA.

2. Menu option GPS > Download / Send > Download GPS Track.

Send all loaded Tracks to the GPS:

1. Connect the GPS to the PDA.

2. Menu option GPS > Download / Send > Send track to the GPS.

· This option will send all the tracks loaded on the screen to the GPS.

Send one single track to the GPS:

1. Connect the GPS to the PDA.

2. Open the track you want and access it’s contextual menu (holding the pénsil down on the track).

3. Click on the option “Send track to the GPS”.


7.3 CONFIGURE COMMUNICATIONS

Configure your GPS as follows:

Menu option File > Options > Communications (label).

Communication label

Configure the following information depending on the type of GPS:

· Communication Port: GPS connexion port.

· Protocol: chose your GPS protocol.

Auto-Detect: automatically detects the GPS protocol.

· NMEA: general and standard protocol for GPS Compact Flash / Bluetooth / Navman and for “Moving Map” navigation with any GPS.

· Others: specific protocols for the different GPS brands (Garmin, Magellan, MLR…)

· Speed: speed for each protocol.


7.3.1 CONFIGURE YOUR GPS


7.4 NAVIGATING > MOVING MAP


7.4.1 CONFIGURE THE MOVING MAP

Recording a Track:

While you are navigating, CompePocket Air automatically records the track you travel during your excursion and stores it in the file called “\compe-data” in your PDA.

Configure the Moving Map (real time navigation) using:

Menu option File > Options > Moving Map (label).

Moving Map Label.

Configure depending on your preferences or requirements:

· Track time interval: Chose the type for recording depending on the track that you will travel in your excursion. Use the keyboard to write the numbers to establish the intervals.

o By time: the track will be stored every ‘x’ seconds that you establish.

o By distance: the track will be stored every ‘x’ distance that you establish.

o Automatic: the track will be automatically stored whenever you change direction and depending on your speed. In straight lines, the program will record very few points.

· Pointer: chose the pointer and its colour.

· Beep at waypoints: activate this option if you wish to hear and audible alarm when you reach a waypoint. Load the sounds you prefer in “.wav” format (standard format) and chose the sound you want.


7.4.2 CONFIGURE THE NAVIGATION BAR

You can configure the information that appears on the navigation bar:

Configure this information:

1. Hold the pencils down on the navigation bar for a second.

2. Select the menu option “Select Moving Map information”.

3. Now chose the information you prefer from the 25 possibilities offered.

· We recommend that you chose 6 pieces of information for best viewing on the navigation bar.

4. Establish your preferences by double clicking with the pencil or using the button “Select / Un-select”.

· The selected information will be marked with an X.

Change the order in which the information appears:

1. First select the information (click with the pencil or use the button “Select”) in the window “Select Fields”.

2. Then change the position using the arrows on the side.

Program the Alarms:

1. Hold the pencil down on the navigation bar for a second, on the information for which you want to program an alarm (for example: speed).

2. Select the menu option “Program Alarms”.

3. Fill in the necessary information referring to Maximum and Minimum (meters, km/h…).

4. Select the audible alarm and noise that you want (in standard “.wav” format).

· Whenever you go above or below the maximum or minimum, you will hear the audible alarm that you have programmed.


7.4.3 CONFIGURE THE TOOL BAR

You can chose between two options to configure the tool bar and gain better visibility on the screen and the main navigation functions.

Show / Hide buttons:

Click on the icon [image].

· The tool bar will disappear leaving more space to view the map.

To view the tool bar, click again on the icon.

Change the active page:

Click on the icon [image].

· The Moving Map information bar will disappear leaving more space to view the map.

To view the Moving Map Information bar, click again on the icon.

Full view of the map, for better viewing


7.4.4 MOVING MAP OPTIONS

Prepare the complementary navigation options that CompeGPS Pocket Air offers. These options allow you to automize certain option and gain safety during navigation.

Moving Map map options:

1. Access the menu option GPS > Moving Map options.

2. To activate an option, activate the moving map and select the option/s you want by clicking with the pencil.

3. Click again to deactivate the option.

Options:

· Select Moving Map information: see “Configure the Navigation Bar”.

· Search for maps with a bigger scale: while navigating, permanently seek for a map with a better scale.

This option is also activated using the icon [image].

· Search for maps with no scale change: while navigating, maintain the same scale, regardless of the different resolutions.

· Center the map in the actual position: holds your position in the centre of the screen. This option is also activated using the icon [image].

· Do not move the map automatically: while navigating, this function cancels the automatic map movements detailed above. This option is also activated using the icon [image] (you can add it from PC version of compeGPS) or unselecting icon

· Show more map in front: while navigating, CompePocket will show you a greater portion of map in front of your position.

· Rotate map by your bearing: Selecting this tool, the map will change its orientation (instead of having always the north on top) so you are always pointing at the top of the screen.

· Fixed ring and parallels: show, navigating mode, a fixed ring around of your position that will mark your security amplitude and parallels as well the amplitude, they indicate too your direction.

· Variable ring: while navigating, this function will show a variable ring around your position. This ring, that can be modified, will indicate security amplitude.

· View turning radius: while navigating, this function will show you the radius of the turn that you are taking.

This option is also activated using the icon [image].

· View direction line: while navigating, this function will show an infinite line in the direction that you are travelling.


7.4.5 NAVIGATE


8 COMMUNICATION WITH COMPEGPS AIR FOR PC


8.1 COMPEGPS AIR (PC)

Send information directly from the PC to the PDA. To do this you will have to connect your PDA to the computer and have a registered or a demo version of CompeGPS AIR (PC), available at www.compegps.com .


8.1.1 Send maps to CompePocket Air:

1. Open CompeGPS Air for PC (registered or demo versión www.compegps.com).

2. Open the map that you want to send to the PDA and follow the instructions:

Send the whole map using:

Menu option “Maps > List of maps in the memory” > Send map to CompePocket.

Or use the contextual menu of the map (click with the right hand button on the map you want) > Send a map to CompePocket.

Send part of a map using:

1. Activate the option “Selection Mode” in the menu “See” or using the icon [image].

2. Select the menu option “Send this part of a map to CompePocket”.


8.1.2 Send waypoints to CompeGPS Pocket Air

Load the waypoint file to the PC to CompeGPS Air (PC).

Access the menu option Waypoints.

Select the menu option “Send waypoints to CompePocket”.


8.1.3 Send a track to CompeGPS Pocket Air

Load a track to CompeGPS Air (PC)

Access the contextual menu of the track (click with the right hand button on the track).

Select the menu option Send to > Send to CompePocket.


8.1.4 Send a route to CompeGPS Pocket Air

1. Load a route on CompeGPS Air (PC).

2. Access the contextual menu of the route (click with the right hand button on the route).

3. Select the menu option Send to > Send a route to CompePocket.


8.2 COMPEGPS POCKET AIR (PDA)


8.2.1 How can I send information from the PDA to a PC?

Use “ActiveSync”, the mobile device of your PDA, to send information from the PDA to the PC.


7.3.1.1 EXTERNAL GPS: VIA SERIAL PORT

Examples of external GPS: Garmin, Magellan, MLR…

Follow these instructions:

Connect the GPS to the PDA.

Configure communications using menu option “File > Options > Communication” in the CompeGPS Pocket AIR program.

Establish the communication port: COM1

Establish the specific Protocol for your GPS:

· Garmin

· MLR

· Magellan

· Auto-Detect: if you do not know your GPS protocol.

5. Establish the speed of information transfer between GPS and the PDA, depending on the brand of your GPS.

Once you have configured the GPS, activate the Moving Map and the program will communicate with the GPS. The rectangle in the top corner will show the communication process:

· Red > not communicated.

· Orange > communication with GPS is established but there is not enough satellite coverage.

· Green > all OK.


7.3.1.2 GPS COMPACT FLASH

Follow these instructions:

Connect the GPS to the PDA.

Configure the communications using the menu option “File > Options > Communication” in the CompeGPS Pocket AIR program.

Establish the communication port: COM5

Establish the specific protocol for GPS Compact Flash:

· NMEA

· Auto-Detect: automatically detects the GPS protocol.

Establish the speed of information transfer between GPS and the PDA, depending on the brand of your GPS.

Once you have configured the GPS, activate the Moving Map and the program will communicate with the GPS. The rectangle in the top corner will show the communication process:

· Red > not communicated.

· Orange > communication with GPS is established but there is not enough satellite coverage.

· Green > all OK.


7.3.1.3 GPS BLUETOOTH

Follow these instructions:

Turn on the GPS and the PDA, to establish Bluetooth communication.

Configure the communications using the menu option “File > Options > Communication” in the CompeGPS Pocket AIR program.

Establish the communication port: COM7

Establish the specific protocol for Bluetooth GPS:

· NMEA

· Auto-Detect: automatically detects the GPS protocol.

Establish the speed of information transfer between GPS and the PDA.

Once you have configured the GPS, activate the Moving Map and the program will communicate with the GPS. The rectangle in the top corner will show the communication process:

· Red > not communicated.

· Orange > communication with GPS is established but there is not enough satellite coverage.

· Green > all OK.


7.3.1.4 GPS NAVMAN

Follow these instructions:

1. Install the NAVMAN drivers that come with the GPS.

2. Configure the communications using the menu option “File > Options > Communication” in the CompeGPS Pocket AIR program.

3. Establish the communication port depending on the model of your PDA:

Once you have configured the GPS, activate the Moving Map and the program will communicate with the GPS. The rectangle in the top corner will show the communication process:

· Red > not communicated.

· Orange > communication with GPS is established but there is not enough satellite coverage.

· Green > all OK.


7.4.5.1 OPEN A MAP WHILE NAVIGATING

You can open a map while you are navigating:

Menu option File > Open Map:

· Open Map

· Open the best map for this area: opens the map with most detail.

· See LIST of maps for this area: shows the maps stored in the memory that cover your actual position.

· Seek Best Detailed map.

· Seek Less Detailed map.


7.4.5.2 WAYPOINT NAVIGATION

Navigate towards a waypoint (GOTO):

1. With the GPS connected to the PDA, activate the Moving Map using the icon [image] or use menu option GPS > Activate Moving Map.

2. Open or create the waypoint you want on the screen.

3. Access the contextual menu of the waypoint (holding the pencil down on the waypoint you want).

4. Click on the option “GOTO this waypoint”.

· Other possibilities to carry out this operation :

o From the contextual menu of the waypoint that appears in the menu option See > Lists > List of waypoints.

o From the menu option GPS > Navigation > Navegate towards a Waypoint.

Navigate towards a waypoint.

Create a waypoint from the GPS position:

While navigating, you can create a waypoint starting from the GPS position.

Click on the icon [image] on the tool bar and a waypoint will automatically be created.


7.4.5.3 NAVIGATING ROUTES

Activate a Route:

What does this mean?

By activating a route you will be able to navigate following an established route following a series of points.

1. Load the route you want to navigate on the screen.

2. Activate the “Moving Map” using the icon [image].

· Wait to have sufficient satellite coverage.

3. Access the contextual menu of the route (holding the pencil down on the route) and click on the option “Activate the route”.

· You will start navigating towards the first point in the route.

See more information about navigating in the section “Navigate following a route”.

Navigate following a Route:

Navigate a route created previously made of waypoints.

1. With the GPS connected to the PDA, activate the Moving Map using the icon [image] or the menu option GPS > Activate the Moving Map.

2. Open or create the route that you want on the screen.

3. Access the contextual menu of the route (holding the pencil down on the route you want).

4. Click on the option “Activate the Route”.

· Other possibilities to carry out this operation:

o From the contextual menu of the waypoint that appears in the menu option See > Lists > List of waypoints.

o From the menu option GPS > Navigation > Navigate a Route.

You will start navigating towards the first waypoint in the route. Once you reach this waypoint, CompePocket will automatically navigate towards the next one.

Correct the navigation of a Route:

If you want to return to a previous waypoint or skip one, carry out either of these options:

· Point towards the PREVIOUS waypoint: this function corrects the navigation of a route. If you skip a waypoint, return to the previous one.

To activate, use the icon [image] or either “Menu option GPS > Navigation>Go to the Previous waypoint”.

· Point towards the NEXT waypoint: this function corrects the navigation of a route. If as you pass by a waypoint the track does not automatically change, continue to the next waypoint.

To activate, use the icon [image] or either “Menu option GPS > Navigation>Go to the next waypoint”.


7.4.5.4 CANCEL NAVIGATION:

Stop the navigation of a route or a waypoint.

Menu option GPS > Navigation > Cancel Navigation.

This option does not deactivate the communication with the GPS, to do this see “Activate the Moving Map”.


sadfsdfasd

CompeGPS Pocket AIR 2.0 Manual

CompeGPS Pocket AIR 2.0 Manual

CompeGPS Team S.L.

support@compegps.com
http://www.compegps.com

Index

1 WHAT IS COMPEPOCKET AIR?. 4

2 INSTALLATION. 5

2.1 CD-ROM VERSIÓN OF COMPEGPS POCKET AIR.. 5

2.2 THE WEB VERSION OF COMPEPOCKET AIR.. 5

3 UN-INSTALL. 6

4 REGISTRATION. 7

4.1 HOW TO REGISTER.. 7

4.2 LIMITS OF THE DEMO VERSION.. 7

5 STARTING UP COMPEGPS POCKET AIR. 8

5.1 STARTING THE PROGRAM... 8

5.2 CONFIGURE LANGUAGE AND MEASUREMENT UNITS.. 8

6 TUTORIAL – FIRST CONTACT. 9

6.1 CREATE A WAYPOINT. 9

6.2 NAVIGATE TOWARDS THE WAYPOINT > MOVING MAP.. 9

6.3 SEE THE TRACK.. 9

7 OPERATIONS. 11

7.1 PREPARING TO NAVIGATE.. 11

7.1.1 MAPS.. 11

7.1.2 WAYPOINTS.. 12

7.1.3 ROUTES.. 14

7.1.4 TRACKS.. 16

7.1.5 MOVEMENT AND ZOOMS.. 18

7.2 LOAD AND UNLOAD INFORMATION BETWEEN PDA ó GPS.. 19

7.2.1 CONFIGURE COORDINATES.. 19

7.2.2 SEND / RECEIVE WAYPOINTS.. 19

7.2.3 SEND / RECEIVE ROUTES.. 19

7.2.4 SEND / RECEIVE TRACKS.. 19

7.3 CONFIGURE COMMUNICATIONS.. 20

7.3.1 CONFIGURE YOUR GPS.. 20

7.4 NAVIGATING > MOVING MAP.. 22

7.4.1 CONFIGURE THE MOVING MAP.. 22

7.4.2 CONFIGURE THE NAVIGATION BAR.. 23

7.4.3 CONFIGURE THE TOOL BAR.. 24

7.4.4 MOVING MAP OPTIONS.. 24

7.4.5 NAVIGATE.. 25

8 COMMUNICATION WITH COMPEGPS AIR FOR PC. 28

8.1 COMPEGPS AIR (PC) 28

8.1.1 Send maps to CompePocket Air: 28

8.1.2 Send waypoints to CompeGPS Pocket Air 28

8.1.3 Send a track to CompeGPS Pocket Air 28

8.1.4 Send a route to CompeGPS Pocket Air 28

8.2 COMPEGPS POCKET AIR (PDA) 28

8.2.1 How can I send information from the PDA to a PC?. 28